body {
	margin:0; 
	padding:30;
	background-color: #000000;
	background-image: url(bg_blue.png);
	background-repeat: repeat;
}

body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CFE41E;
}



a:link {
	text-decoration: none;
	color: #CFE41E;
}

a:visited {
	text-decoration: none;
	color: #CFE41E;
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: none;
	color: #CFE41E;
}


#logo {
	position:absolute;
	margin-top:101px;
	background-image: url(logo_desibel.png);
        background-repeat: no-repeat;
        height: 230px;
        width: 595px;
        display:block;
        clear: both;
}

#menu {
	text-align:center;
	position:relative; 
	margin-top:275px;
	margin-bottom:30px;
}

#content {
	margin: 0 auto;
	margin-bottom:30px;
        padding-bottom:30px;
	width:400px;
	text-align:left;
}

#address {
        display:none;
}